<?php
$servername = "db02.noc24online.net"; 
$username = "gyxbqlbq_pcdnf2k";  
$password = "UEROY20scHeJ";  
$dbname = "gyxbqlbq_pcdnfma";
$conn = mysqli_connect($servername, $username, $password, $dbname);
// Create connection
$Insert_user=trim($_POST['user_name']);
$Insert_comment=trim($_POST['user_comment']);
$Insert_postId=trim($_POST['postId']);
$sql = "INSERT INTO `comment`(`user_name`, `user_comment`, `postId`) VALUES ('$Insert_user','$Insert_comment','$Insert_postId')";
    $run = mysqli_query($conn,$sql);
if($run==true){
       echo"comment submit";
}
else{
    echo "Failed";
}


?>
